/** Shopify CDN: Minification failed

Line 109:8 Expected identifier but found whitespace
Line 110:6 Unexpected "{"
Line 111:13 Expected ":"

**/
.footer .footer-block__newsletter {
    text-align:center;
      padding-bottom: 40px;
}

.list-social__item .icon {
    width:2.2rem;
}

footer.footer .footer-block__details-content .list-menu__item--link,
footer.footer .copyright__content a,
footer.footer h2{
  color: #ffffff;
}
footer.footer a.list-social__link{
  color: #7cc6ac;
}

.footer .footer-block__heading{
  margin-bottom: 0;
}

/* form[data-testid="klaviyo-form-Y7d46t"]{
  padding: 0!important;
}
form[data-testid="klaviyo-form-Y7d46t"] .kl-private-reset-css-Xuajs1{
  min-height: unset!important;
} */

@media (min-width: 990px){
  .footer__list-social, .footer__copyright{
    margin: 0!important;
    justify-content: left!important;
  }
  .custom_footer_split_left{
    position: absolute;
    left: 25px;
    bottom: 50px;
    z-index: 1;
  }
  .custom_footer_split_right{
    position: absolute;
    right: 25px;
    bottom: 50px;
    z-index: 1;
  }
  .footer-logo.custom_footer_split_right img{
    margin: 0 0 0 auto!important;
  }
}

@media screen and (min-width: 750px) {
  div.footer__content-top.page-width > div.footer__blocks-wrapper.grid.grid--1-col.grid--2-col.grid--4-col-tablet > div:nth-child(4){
  text-align: right;
  }
  .footer__content-top.page-width{
  position: relative;
    padding-bottom: 0;
  }
  .footer__content-top .footer-block--newsletter {
      display: block;
      bottom: 0;
      /* position: absolute; */
  }
  footer div.footer__content-bottom .footer__content-bottom-wrapper--center {
      justify-content: left;
  }
}
footer div.footer__content-bottom div.footer__content-bottom-wrapper.page-width.footer__content-bottom-wrapper--center > div > small:nth-child(2){
  display: none
}

.footer__content-top {
  padding-bottom: 0
}

.footer-block--newsletter {
  align-items: flex-start;
  display: inline-block;
}

.footer__content-bottom {
  margin-top: 1.5rem;
  padding-top: 1.5rem;
}

.footer-block__image-wrapper {
  background: transparent;
}

.footer .footer__content-top .grid {
  row-gap: 0;
}

.footer .footer-block.grid__item {
  width: 100%;
}

.footer-block__heading {
  font-size: 25px;

  color: {
      {
      section.settings.footer-text-color
    }
  }

  ;
}

.list-social__link {
  padding: 0;
  margin-right: 10px;
  font-size: 14px;
}

.list-social__item .icon {
  width: 1.7rem;
  height: 1.7rem;
}

.footer-block__details-content li {
  display: inline-block;
  margin: 0 5px;
}

.footer .footer__list-social.list-social {
  justify-content: center;
}

.list-social__item .fab {
  font-size: 12px;
}

.list-social__item a {
  text-decoration: none;
}

.footer .list-social {
  justify-content: flex-start;
}

.newsletter-form .far.fa-envelope {
  font-size: 20px;
}

.newsletter-form__field-wrapper .field__input {
  border: none;
  box-shadow: none;
  border-bottom: 1px #fff solid;
}

.footer-block__newsletter .newsletter-form__button.button {
  padding: 0;
  color: #fff;
  box-shadow: none;
}

.footer__content-bottom {
  border: none;
}

.footer__content-bottom .footer__column--info {
  text-align: center;
  align-items: center;
}

.footer-block__newsletter .newsletter-form__button.button {
  padding: 0;
  color: #fff;
  box-shadow: none;
  display: inline-block;
  width: auto;
  max-width: auto;
}
.footer__content-bottom{
  display: none;
}

.icon.icon-tiktok {
  height: 1.8rem;
  width: 1.8rem;
}

.footer__copyright {
  text-align: center;
  padding-top: 20px;
}

footer .list-menu__item{
  text-transform: none;
}

@media (max-width:768px) {
  .footer-block__details-content li {
    display: block;
  }

  .list-menu__item {
    display: block;
  }
}

@media screen and (min-width: 750px) {
.footer-block--newsletter {
    justify-content: left;
  }
  .custom_footer_logo_wrapper{
    display: block;
    bottom: 0;
    right: 0;
    position: absolute;
    padding: 60px 5rem 0 5rem;
  }
}

.custom_footer_logo_wrapper{
  text-align:center;
  font-size: 12px;
}
.custom_footer_logo_wrapper p{
  margin: 0 auto;
}
.custom_footer_logo_wrapper img{
  width: 100%;
  margin: 0 auto;
  max-width: 27px;
}
.custom_footer_logo_wrapper a{
  color: white;
}